<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 1 - S04 </title>
</head>
<body>
	<h1 align="center">You are at the activity/index page</h1>


	<img src="images/lion.jpg">

	<ol type="a" align="left">
		<li><a href="index.html">index.html</a><br></li>
		<li><a href="music/index.html">music/index.html</a><br></li>
		<li><a href="music/listing.html">music/listing.html</a><br></li>
		<li><a href="music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>